<!DOCTYP html>
    <html>

    <head>
        <meta charest=UTF-8>
        <title>ユーザー情報更新</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    </head>
    <center>

        <body>
            <form method="post" action="#">
                <header>
                    <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
                        <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
                        </ul>
                        <ul class="navbar-nav flex-row">
                            <li class="nav-item">
                                <a class="nav-link" href="#">ログインユーザの名前を表示</a>
                            </li>
                            <li class="nav-item">
                                <a class="btn btn-primary" href="login.html">ログアウト</a>
                            </li>
                        </ul>
                    </nav>
                </header>

                <br>
                <p>ログインID id0001</p>
                <p>パスワード　<input type="password" size="30"></p>
                <p>パスワード(確認)　<input type="password" size="30"></p>
                <p>ユーザー名　<input type="text" value="田中太郎" id="userName"></p>
                <p>生年月日　<input type="date" id="birthDate" value="1989-04-26"></p>

                <br>
                <button type="submit" value="検索" class="btn btn-primary btn-lg btn-block">登録</button>

                <a href="userList.html">戻る</a>



            </form>
        </body>
    </center>

    </html>
